.breadcrumb {
  background-color: #ffffff;
  margin-bottom: 0px;
}

.adsbygoogle > div {
  width: 100% !important;
}

.adsbygoogle > div > iframe {
  width: 100% !important;
}


h1 {
  font-size: 28px;
}
h3 {
  font-size: 16px;
}

#afscontainer1 {
  min-height: 400px;
}

.lista-subcategorias ul {
  width: 100%;
}

.lista-subcategorias li {
  float: left;
  width: 33%;
  font-size: 18px;
}

.bs-example {
  margin: 5px;
}

#accordionExample {
  margin-bottom: 1rem;
}

.accordion > .card .card-header {
  margin-bottom: 0px;
}
.link-filtro {
  padding: 0.25rem 0.5rem;
}

.link-filtro a {
  color: black;
  font-weight: bold;
}

@media only screen and (max-width: 768px) {
  .lista-subcategorias li {
    width: 100%;
  }

  #afscontainer1 {
    min-height: 500px;
  }

  .card-img-top {
    width: 50%;
    align: center;
  }
}

#ad-container {
  margin: 0 auto;
  max-width: 100%;
}

main#content {
  margin-top: 14px;
}

img#sale_property_listing {
    height: 16em;
}
.grid-layout .card.border-0.fadeInUp.animated {
  padding: 10px;
}

.grid-layout .col-md-6 img {
  height: 260px;
  width: 100% !important;
}

.primary-sidebar-inner .card ul li {
  list-style: none;
}
.primary-sidebar-inner .card ul {
  padding-left: 20px;
}

#ad-container {
  margin: 0 auto;
  max-width: 100%;
}

/*puru*/
.btn-grey.page-link {
  background-color: #0ec6d5;
  width: 100% !important;
  border-radius: 6px !important;
  color: #fff;
  font-size: 15px;
  padding: 0px 8px;
  font-weight: 500;
}

.pagination.rounded-active .page-item:not(:last-child) {
  margin-right: 12px;
}
